hc_theme_538 {highcharter} | R Documentation

## Fivethirtyeight theme for highcharts

### Description

Fivethirtyeight theme for highcharts

### Usage

    hc_theme_538(...)

### Arguments

`...` | Named argument to modify the theme

### Examples

    highcharts_demo() %>%
      hc_add_theme(hc_theme_538())

    highcharts_demo() %>%
      hc_add_theme(
        hc_theme_538(
          colors = c("red", "blue", "green"),
          chart = list(backgroundColor = "white")
        )
      )

[Package highcharter version 0.5.0 Index]